NODE_ENV = 'production'
# Base API

# 测试域名
VITE_NOW_TYPE = 'dist/admin'
VITE_APP_BASE_URL='https://test-multi-store.lihaink.cn'

# 正式域名
# VITE_NOW_TYPE = 'build/admin'
# VITE_APP_BASE_URL='https://multi-store.lihaink.cn'